# babel-preset-es2015

> Babel preset for an easy React setup.

## Install

```sh
$ npm install --save-dev babel-preset-easy-react
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["easy-react"]
}
```

### Via CLI

```sh
$ babel script.js --preset easy-react
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["easy-react"]
});
```
